@charset "UTF-8";
/* CSS Document */

body,td,th { font-family: Helvetica, Verdana, Arial, sans-serif; color: black;}

body {background-repeat: repeat-x; background-position: center top; background-image: url(/img/back.jpg); color: black; background-color: #fff; margin: 0px; padding:0px; font-size: 0.9em; line-height: 1.1em;}
.wrap{width: 900px; margin: 0 auto;}
.wrap-out {background: url(/img/top_back.gif) top left repeat-x;}
a:link {text-decoration: none; color: #00aeef;}
a:visited {text-decoration: none; color: #00aeef;}
a:hover {text-decoration: none; color: #008fc3;}
a:active {text-decoration: none;}
a:focus {outline: 0 !important;}
img{border:0;}
.cl {display: block; clear: both; visibility: hidden;}

.fr{float:right;} .fl{float:left;}
.half{width:49%;}

.title, h1{font-size: 1.4em; color: #464646; padding-bottom:10px; margin-bottom:5px;}

h2{ color: #464646; font-weight: bold; font-size: 1.1em; }
h3{ margin: 0px; padding-left: 0px; padding-bottom: 5px; padding-right: 0px; padding-top: 0px; font-weight: bold; font-size: 1em; }

.content{ padding-bottom: 20px; padding-top: 20px;  }

.menu{ background-position: left top; background-repeat: repeat-x; background-image: url(/img/menu_back.jpg); }

.footer{ }

.footer a:link, .footer a:active, .footer a:visited{ margin-right: 10px; }

.footer a:hover{ color: black; }



.imgr{ float: right; padding-bottom: 30px; padding-left: 30px; }

.imgl{ float: left; padding-bottom: 30px; padding-right: 30px; }


input, textarea{ background-color: white; border-color: #dddddd; padding: 6px; border-style: solid; border-width: 1px; box-shadow: 1px 1px 3px #ccc; border-radius: 6px; }

.rmenu{ padding-top: 7px; padding-right: 36px; line-height: 32px; float: right; }

.topr{ float: right; }

.top_logo{ float: left; }

.col1{ font-size: 0.9em; line-height: 1.4em; padding-top: 22px; float: left; width: 230px; }

.col2{ font-size: 0.9em; line-height: 1.4em; padding-top: 22px; float: left; width: 230px; }

.banner{ padding-bottom: 3px; padding-top: 3px; }

.r1 a {float: left; padding: 10px;}

.item{
padding: 16px;
box-shadow: 2px 2px 8px #ccc;
margin-bottom: 15px;
animation:app 1s;
-moz-animation:app 1s ; /* Firefox */
-webkit-animation:app 1s; /* Safari and Chrome */
	}

input, textarea{ background-color: white; border-color: #dddddd; padding: 6px; border-style: solid; border-width: 1px; box-shadow: 1px 1px 3px #ccc; border-radius: 6px; }

.date{ font-style: normal; font-weight: normal; font-size: 0.8em; color: #919191; }

/* SudoSlider */

#slider {width: 900px; height: 230px; overflow: hidden; box-shadow: 1px 1px 4px #6f6f6f; margin: 0px; padding: 0px; border-radius: 6px;}
#slider img{ border:none; border-radius: 6px; }
#slider ul, #slider li{ margin:0; padding:0; list-style:none; position:relative;display:block; }
#slider li { width: 900px; height: 230px; overflow:hidden; }
#slider li {display:none;}   
#slider li:first-child {display:block;}

#slider2 {width: 900px; height: 87px; overflow: hidden; box-shadow: 1px 1px 4px #6f6f6f; margin: 0px; padding: 0px; border-radius: 6px;}
#slider2 img{ border:none; border-radius: 6px; }
#slider2 ul, #slider li{ margin:0; padding:0; list-style:none; position:relative;display:block; }
#slider2 li { width: 900px; height: 87px; overflow:hidden; }
#slider2 li {display:none;}   
#slider2 li:first-child {display:block;}

#graphic_slider {width: 248px; height: 185px; overflow: hidden; box-shadow: 1px 1px 4px #6f6f6f; margin: 0px; padding: 0px; border-radius: 6px;}
#graphic_slider img{ border:none; border-radius: 6px; }
#graphic_slider ul, #graphic_slider li{ margin:0; padding:0; list-style:none; position:relative;display:block; }
#graphic_slider li { width: 248px; height: 185px; overflow:hidden; }
#graphic_slider li {display:none;}   
#graphic_slider li:first-child {display:block;}



.hometiles img, .imgl img {box-shadow: 1px 1px 4px #6f6f6f; border-radius: 6px; }
.r1 .fr {color: white; padding: 15px 10px 0px 0px;}
.r1 {margin-top: 10px; height: 50px;}
.r1 a:link, .r1 a:visited {color: white; padding: 10px; border-radius: 6px; line-height: 22px; }
.r1 a:hover, .r1 a:active, .r1 .sel {color: white; padding: 10px; border-radius: 6px; line-height: 22px; background: #00aeef }
.r2 {font-size: 1em; text-transform:uppercase;}
.r2 a:link, .r2 a:visited {color: white; padding: 10px; border-radius: 6px; line-height: 36px;}
.r2 a:hover, .r2 a:active, .r2 .sel {color: white; padding: 10px; border-radius: 6px; line-height: 36px; background: #00aeef }


.footer {padding: 20px 0px 30px 0px; border-top: 1px solid #ccc; font-size: 0.9em;}
